# Command: testsuite::issue-545

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-545) run -> NEST exits if test fails

Description:

      This test ensures that calling SetDefaults with a wrong datatype raises
      an exception.

Author:

    Jan Hahne

FirstVersion:

    April 2017

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/testsuite/regressiontests/issue-545.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative